/* tag.h */

#ifndef TAG__H
#define TAG__H

struct dc_label;

typedef unsigned long int tag;
const tag tag_error = 0;

tag new_tag( void ); /* returns a unique integer tag */
tag next_tag( void ); 

void exit();

#endif
